body {
    margin: 0;
    padding: 0;
    font-family: arial;
    color: #444;
}
a {
    cursor: pointer;
}
a:hover {
    text-decoration: underline;
}
.lr-clear,
#lr-popup-body-container {
    *zoom: 1;
}
.lr-clear:before,
#lr-popup-body-container:before {
    content: " ";
    display: table;
}
.lr-clear:after,
#lr-popup-body-container:after {
    content: " ";
    display: table;
    clear: both;
}
.lr-raas-button {
    display: inline-block;

    border-radius: 5px;

    -webkit-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
}
.lr-raas-button:hover {
    text-decoration: none;
}
.lr-raas-button.shaded {
    box-shadow: inset 0 1px 0 0 rgba(255,255,255,0.3), inset 0 -10px 20px -1px rgba(0,0,0,0.1), inset 0 -1px 0 rgba(0,0,0,0.1);
}
.lr-raas-button.shaded:hover {
    box-shadow: inset 0 1px 0 0 rgba(255,255,255,0.3), inset 0 -10px 20px 3px rgba(0,0,0,0.1), inset 0 -1px 0 rgba(0,0,0,0.1), 0 5px 5px -2px rgba(0,0,0,0.3);
}
#lr-pop-group {
    text-align: center;
    position: absolute;
    top: 50px;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: -1;
    box-sizing: border-box;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: all 400ms ease-in-out;
    transition: all 400ms ease-in-out;
}
#lr-pop-group.lr-show-layover {
    visibility: visible;
    opacity: 1;
    z-index: 10001;
    top: 0;
}
.lr-popup-message {
    font-size: 16px;
    line-height: 20px;
    font-size: 1rem;
    line-height: 1.25rem;
    margin: 15px 30px;
    padding: 10px 20px !important;
    border: 1px solid #29d !important;
    border-radius: 5px;
    color: #fff;
    position: relative;
    background: #29d;
}

@media only screen and (max-width: 790px) {
    #lr-pop-group {
        padding: 10px;
    }
}
#lr-pop-group:before {
    content: "";
    display: inline-block;
    vertical-align: middle;
    width: 0;
    height: 100%;
}
#lr-pop-group #lr-overlay {
    position: fixed;
    top: 0;
    bottom: 0;
    background: #666;
    width: 100%;
    height: 100%;
    left: 0;
    opacity: 0.6;
    z-index: 100;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
}
#lr-pop-group #lr-overlay.lr-show-layover {
    visibility: visible;
    opacity: 0.6;
}
{
    border-radius: 5px;
    overflow: hidden;
    text-align: left;
    background: #fff;
    width: 100%;
    max-width: 780px;
    position: relative;
    z-index: 300;
    box-shadow: 0 10px 8px -5px rgba(0,0,0,0.1);
    vertical-align: middle;
    display: none;
    visibility: hidden;
    height: 0;
    opacity: 0;
    -webkit-transition: all 400ms ease-in-out;
    transition: all 400ms ease-in-out;
}
.lr-show {
    display: inline-block;
    visibility: visible;
    opacity: 1;
    height: auto;
}
.lr-popup-header {
    position: relative;
    padding: 15px 30px;
    font-size: 20px;
    line-height: 30px;
    font-size: 1.25rem;
    line-height: 1.875rem;
    border-bottom: 1px solid #eee;
    background: #fafafa;
}
.lr-popup-header .lr-popup-close-span {
    position: absolute;
    cursor: pointer;
    top: 0;
    right: 0;
    bottom: 0;
}
.lr-popup-header .lr-popup-close-span .lr-popup-close-btn {
    display: block;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    font-size: 16px;
    line-height: 60px;
    font-size: 1rem;
    line-height: 3.75rem;
    padding: 0 30px;
    height: 100%;
    -webkit-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
}
.lr-popup-header .lr-popup-close-span .lr-popup-close-btn:hover {
    text-decoration: none;
    background: #6c7a89;
    color: #fff;
}
.lr-popup-header .lr-header-logo .lr-header-logo-img {
    display: inline-block;
    vertical-align: middle;
    margin-left: auto;
    margin-right: auto;
    width: 28px;
    height: 28px;
    margin-right: 5px;
}
.lr-popup-header .lr-header-logo .lr-header-logo-img[src=""] {
    display: none;
}
.lr-popup-header .lr-header-logo .lr-header-caption {
    display: inline-block;
    vertical-align: middle;
    margin: 0;
}
#lr-popup-body-container .lr-column {
    width: 40%;
    float: left;
    padding: 30px;
    padding-top: 15px;
    box-sizing: border-box;
    position: relative;
}
#lr-popup-body-container .lr-column + .lr-column {
    width: 60%;
    border-left: 1px solid #eee;
}
#lr-popup-body-container .lr-column + .lr-column:before {
    content: "or";
    position: absolute;
    width: 40px;
    height: 40px;
    left: -20px;
    top: 49%;
    margin-top: -10px;
    background: #fff;
    border: 1px solid #eee;
    font-size: 14px;
    line-height: 20px;
    font-size: 1.4rem;
    line-height: 37px;
    text-align: center;
    border-radius: 50%;
    color: #000;
    font-weight: bold;
}
.lr-login-col{
    border-left: 1px solid #eee;
}
lr-login-col:before{
    content: "or";
    position: absolute;
    width: 40px;
    height: 40px;
    left: -20px;
    top: 49%;
    margin-top: -10px;
    background: #fff;
    border: 1px solid #eee;
    font-size: 14px;
    line-height: 20px;
    font-size: 1.4rem;
    line-height: 37px;
    text-align: center;
    border-radius: 50%;
    color: #000;
    font-weight: bold;
}

@media only screen and (max-width: 640px) {
    #lr-popup-body-container .lr-column {
        width: 100%;
    }
    #lr-popup-body-container .lr-column + .lr-column {
        width: 100%;
        border: none;
    }
    #lr-popup-body-container .lr-column + .lr-column:before {
        content: none;
    }
}
#lr-popup-body-container #forgotpassword-div {
    padding: 30px;
}
#lr-popup-body-container #login-div #lr-popup-footer {
    position: absolute;
    bottom: 40px;
}
#lr-popup-body-container #login-div #lr-popup-footer a {
    margin-right: 10px;
    font-size: 14px;
    line-height: 30px;
    font-size: 0.875rem;
    line-height: 1.875rem;
}
#lr-pop-group #lr-fp-container #lr-popup-footer {
    position: absolute;
    bottom: 35px;
}
.lr-popup-footer a {
    color: #29d;
    text-decoration: underline;
}
.lr-popup-append-link {
    float: right;
    padding-right: 20px;
}
#sociallogin-container {
    padding: 30px;
}

.login-row{
    margin-top:0px;
}
.page-heading
{
    margin-bottom:0px;
}
#LoginForm input{
    border-radius: 7px!important;
}
.loginradius-submit{
    background: #00AEEF !important;
}

.lr-links{
    width: 100%;
    height: 24px;
    overflow: hidden;
    position: relative;
    margin-top: 25px;
    margin-left: 15%;
}
.lr-links-inner{
    display: block;
    margin: 0 auto;
}
.lr-links-inner a{
    margin-right: 5%;
    color: grey;
    font-size: 1.3em;
    text-decoration: underline;
}
.lr-links-inner a:hover{
    margin-right: 5%;
    color: grey;
    font-size: 1.3em;
    text-decoration: none;
}
.lr-links-align{
    width: 1000px;
    position: absolute;
    left: 34%;
    top: 0;

}

#fade {
    background: rgba(196, 211, 220, .4);
    height: 100%;
    position: fixed;
    width: 100%;
    top: 0;
    z-index: 99999;
    opacity: 1;
}
.overlay {
    text-align: center;
    position: fixed;
    top: 0;
    bottom: 60%;
    left: 0;
    right: 0;
    height: 100%;
    position: fixed;
    width: 100%;
    top: 0;
    z-index: 99999;
    background: rgba(27,134,184,0.9);
}

.overlay:before {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
    margin-right: -0.25em; /* Adjusts for spacing */
}

.circle {
    -webkit-animation: popIn .6s linear 0s 1;
    -moz-animation: popIn .6s linear 0s 1;
    -ms-animation: popIn .6s linear 0s 1;
    animation: popIn .6s linear 0s 1;
    background: #fff;
    border: 2px solid #fff;
    border-radius: 50%;
    width: 200px;
    height: 200px;
    display: inline-block;
    vertical-align: middle;
    position: relative;
}

.lr-loading-frame {
    background: #f2f2f2;
    background: rgba(242, 242, 242, 0.7);
    text-align: center;
    height: 100%;
    position: fixed;
    bottom: 0;
    top: 0;
    left: 0;
    right: 0;
}

.lr-loading-frame:before, .lr-loading-box:before {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
    margin-right: -0.25em; /* Adjusts for spacing */
}
.lr-loading-box {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    width: 230px;
    height: 230px;
    background: url(/cfs-file/__key/communityserver-components-sitefiles/loading_5F00_spinner_5F00_blank.gif) no-repeat center center;
    text-align: center;

    color: #444;
    font-size: 18px;
    line-height: 230px;
    display: inline-block;
    vertical-align: middle;
}

.lr-loading-text-box {
    width: 140px;
    line-height: normal;
    display: inline-block;
    vertical-align: middle;
}

.loginradius-validation-message{
    color:red;
}
